.section__title {
    text-align: center;
}

.cp-intro {
    margin: 8rem 0 120px;
}

.heart-icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #FFF5F2;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 32px;
}

.cp-intro__title {
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
}

.cp-intro__hero {
    margin: 0 auto;
}

.cp-intro__title span {
    display: block;
    color: #A769F6;
}

.section-intro {
    display: flex;
    justify-content: center;
    gap: 2rem;
    margin-bottom: 96px;
}

.cp-intro .cp-intro__description {
    text-align: center;
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
    margin: 0 0 42px;
}

.cp-intro__footer {
    justify-content: flex-start;
    padding: 0;
    box-shadow: none;
}

.customer-block {
    display: flex;
    margin: 0;
    gap: 32px
}

.customer-block p {
    font-size: 20px;
    margin: 0 0 20px;
}

.customer-col {
    max-width: 280px;
    width: 100%;
    border-radius: 36px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background: #FFF5F2;
    text-align: center;
    padding: 40px;
    margin: 0;
}

.customer-block h3 {
    font-size: 24px;
    font-weight: 600;
}

.customer-block strong {
    font-weight: 600;
}

.customer-col:first-child {
    max-width: 592px;
    width: 100%;
}

.customer-col.color-blue {
    background: #F2F6FF;
}

.customer-col.color-orange {
    background: #FFFAF2;
}

.customer-col.color-pink {
    background: #FFF5F2;
}

.customer-block .icon-box {
    height: 48px;
    width: 48px;
    margin: auto;
    display: flex;
    align-items: center;
}

.customer-block sup {
    font-size: 16px;
}

.rid-box .ltm-link--md,
.shedule .ltm-link--md,
.onboarding .ltm-link--md,
.customer-block .ltm-link--md {
    background: radial-gradient(100% 191.36% at 100% 0%, #A769F6 0%, #5879EE 100%);
    font-size: 20px;
    font-weight: 600;
}

.rid-box .ltm-link--md.ltm-link--primary .ltm-link__icon:before,
.shedule .ltm-link--md.ltm-link--primary .ltm-link__icon:before,
.onboarding .ltm-link--md.ltm-link--primary .ltm-link__icon:before,
.customer-block .ltm-link--md.ltm-link--primary .ltm-link__icon:before {
    background-position: 0 42.5%;
}

.customer-block .app-link-more {
    border: 2px solid #16161D;
    font-size: 20px;
    font-weight: 600;
    padding: 22px 25px;
}

@media(min-width: 1024px) {
    .customer-block .app-link-more {
        width: 100%;
    }
}

.onboarding {
    margin: 0 0 80px;
}

.onboarding .info-block {
    display: flex;
    align-items: center;
    gap: 32px;
}

.onboarding .img-box {
    width: auto;
    max-width: 592px;
}

.onboarding .text {
    width: 50%;
    padding: 60px;
}

.onboarding .text p {
    font-size: 32px;
    line-height: 48px;
    font-weight: 600;
    margin: 0 0 40px;
}

.onboarding .text p span {
    display: block;
    color: #36B27E;
}

.onboarding .section__title {
    margin-bottom: 60px;
}

@media(min-width: 1024px) {
    .onboarding .section__title {
        font-size: 64px;
    }
}

.steps-list h3 {
    text-align: center;
    font-size: 48px;
}

.steps-list.color-green h3 {
    color: #36B27E;
}

.steps-list .line {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}

.steps-list .line.position-right .box-holder,
.steps-list .line.position-right {
    flex-direction: row-reverse;
}

.steps-list .box {
    padding: 40px;
    border-radius: 36px;
    font-size: 24px;
    background: #EBF7F2;
    text-align: left;
    max-width: 536px;
    width: 100%;
}

.steps-list .box p {
    font-size: 24px;
}

.steps-list .box h3 {
    text-align: left;
    font-size: 32px;
    margin: 0 0 20px;
}

.color-green .steps-list .box h3 {
    color: #36B27E;
}

.box-holder {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.box-holder:first-child {
    padding-top: 30px;
}

.box-holder:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 100%;
    right: -2px;
    top: 0;
    border-radius: 2px;
    background: #36B27E;
}

.position-left .box-holder:before {
    background: #36B27E;
    right: -2px;
}

.steps-list .line.position-right .box-holder:before {
    right: auto;
    left: -2px;
}

.steps-list .line.position-right .icon-box {
    margin: 0 32px 0 -40px;
}

.steps-list .icon-box {
    max-width: 80px;
    height: 80px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #EBF7F2;
    position: relative;
    z-index: 1;
    margin: 0 -40px 0 32px;
}

.steps-list.color-blue .line .box-holder:before {
    background: #5879EE;
}

.steps-list.color-blue .box {
    background: #F2F6FF;
}

.steps-list.color-blue h3 {
    color: #5879EE;
}

.steps-list.color-purple h3 {
    color: #A769F6;
}

.steps-list.color-purple .line .box-holder:before {
    background: #A769F6;
}

.steps-list.color-purple .box {
    background: #F8F2FF;
}

.steps-list.position-left .box-holder,
.steps-list.position-left {
    flex-direction: row-reverse;
}

.steps-list.position-left .icon-box {
    margin: 0 32px 0 -40px;
}

.steps-list.position-right .icon-box {
    margin: 0 -40px 0 32px;
}

.steps-list.position-left .box-holder:before {
    right: auto;
    left: -2px;
}

.steps-list.position-right .box-holder:before {
    left: auto;
    right: -2px;
}

.shedule {
    margin: 0 0 100px;
}

.shedule .btn-holder {
    text-align: center;
    padding: 30px 0;
}

.okr-services .row {
    margin: 0 -10px;
    display: flex;
}

.okr-services .col {
    padding: 20px;
    max-width: 384px;
    width: 100%;
    margin: 10px;
    border-radius: 24px;
    background: #F6F6F6;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.okr-services .col .img-holder {
    margin-bottom: 20px;
}

.okr-services .col a {
    font-size: 24px;
    color: #16161D;
    text-decoration: none;
    font-weight: 600;
}

.okr-services h2 {
    text-align: center;
    margin-bottom: 50px;
}

.okr-services .col a:hover {
    text-decoration: underline;
}

.okr-services {
    margin: 0 0 120px;
}

.getrid-area {
    margin: 0 0 80px;
}

.rid-box {
    padding: 48px 40px;
    background: #F2F6FF;
    border-radius: 36px;
}

.rid-box p {
    font-size: 24px;
    font-weight: 600;
    margin: 0;
}

.rid-box .icon-box {
    display: flex;
    align-items: flex-start;
    max-width: 695px;
}

.rid-box .ltm-link--md {
    white-space: nowrap;
}

.rid-box .icon-box img {
    margin-right: 30px;
}

.getrid-area .rid-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}


@media (max-width: 1024px) {
    .cp-intro__title {
        font-size: 48px;
    }
}

@media (max-width: 1023px) {
    .customer-block {
        flex-wrap: wrap;
        gap: 32px
    }

    .customer-col {
        max-width: calc(50% - 24px);
    }

    .customer-col:first-child {
        max-width: 100%;
    }

    .section__title {
        font-size: 48px;
        font-weight: 600;
        margin-bottom: 0;
    }
}

@media (max-width: 992px) {
    .info-block {
        flex-direction: column;
        text-align: center;
        align-items: center;
    }
	
    .onboarding .img-box {
        width: 100%;
        max-width: 520px;
    }

    .info-block .text {
        width: 100%;
    }
	.section-intro {
        padding-bottom: 0;
        margin-bottom: 50px;
    }
}

@media (max-width: 768px) {
    .section__title {
        font-size: 32px;
    }

    .cp-intro {
        margin: 4.5rem 0 5.5rem;
    }

    .onboarding .text p {
        font-size: 24px;
        line-height: 36px;
    }

    .cp-intro__title {
        text-align: center;
    }

    .cp-intro .cp-intro__description {
        text-align: center;
        margin: 0 0 24px;
    }

    .cp-intro__footer {
        justify-content: center;
    }

    .customer-block h3 {
        font-size: 20px;
    }

    .customer-block .ltm-link--md,
    .customer-block .app-link-more {
        font-size: 18px;
        padding: 1.125rem 1.875rem;
    }

    .customer-block p {
        font-size: 16px;
    }

    .info-block .text {
        padding: 30px 15px;
    }

    .steps-list .line .box-holder:before {
        display: none;
    }

    .steps-list .box {
        max-width: 100%;
    }

    .box-holder {
        width: 100%;
        flex-direction: column-reverse !important;
    }

    .steps-list .box h3,
    .steps-list .box {
        text-align: center;
    }

    .steps-list .icon-box {
        margin: 22px 0 30px !important;
    }

    .steps-list:first-child .icon-box {
        margin: 0 0 30px !important;
    }

    .steps-list .line {
        padding: 0 0 38px;
    }

    .steps-list {
        position: relative;
    }

    .steps-list:before {
        position: absolute;
        content: '';
        width: 4px;
        height: calc(100% - 84px);
        left: calc(50% - 2px);
        bottom: 0;
        border-radius: 2px;
    }
    
    .steps-list.color-green:before {
        background: #36B27E;
    }

    .steps-list.color-blue:before {
        background: #5879EE;
    }

    .steps-list.color-purple:before {
        background: #A769F6;
    }

    .steps-list .box h3 {
        font-size: 24px;
        line-height: 36px;
    }

    .steps-list .box p {
        font-size: 20px;
        line-height: 1.5;
    }

    .steps-list .box {
        padding: 40px 20px;
    }

    .okr-services {
        margin: 0 0 80px;
    }

    .okr-services .row {
        flex-direction: column;
    }

    .okr-services .col {
        max-width: 100%;
        width: auto;
    }

    .okr-services .col a {
        font-size: 20px;
    }

    .rid-box .icon-box img {
        margin-top: 0;
        margin-right: 15px;
    }
}

@media (max-width: 767px) {
    /* .section-intro {
        padding-bottom: 48px;
    } */

    .customer-block {
        flex-direction: column;
        align-items: center;
    }

    .customer-col:first-child,
    .customer-col {
        max-width: calc(100% - 24px);
        padding: 40px 20px;
    }

    .getrid-area .rid-box {
        flex-direction: column;
        padding: 24px;
    }

    .getrid-area .rid-box p {
        margin: 0 0 24px;
        font-size: 20px;
    }
}

@media (max-width: 480px) {
	.cp-intro .cp-intro__title {
		font-size: 44px;
	}
	.cp-intro .cp-intro__description {
		font-size: 22px;
	}
    .customer-block .ltm-link--md,
    .customer-block .app-link-more {
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 1.125rem 1.875rem;
    }

    .rid-box .ltm-link--md {
        width: 100%;
    }
}